ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
control_ext.c File Reference
External Control Plugin SDK

External Control Plugin SDK. More...

## Functions
int | snd_ctl_ext_create (snd_ctl_ext_t *ext, const char *name, int mode)
| Create an external control plugin instance.
int | snd_ctl_ext_delete (snd_ctl_ext_t *ext)
| Delete the external control plugin.

## Detailed Description

External Control Plugin SDK.

Author
  Takashi Iwai tiwai.nosp@m.@sus.nosp@m.e.de

Date
  2005